/* Add here all your CSS customizations */

html, body, p, td, th, .dropdown-menu {
	color: #1e1e1e;
	font-size: 15px;
	font-family: "Poppins", sans-serif;
}

#header .header-nav-main.header-nav-main-slide nav > ul > li > span > a {
	text-transform: uppercase;
}

#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
	font-size: .85em;
}

#header .header-nav.header-nav-dropdowns-dark nav > ul > li.dropdown .dropdown-menu {
    background: #1e1e1e;
    margin-top: 0;
}

.admin-toggle.dropdown-item {
	font-size: 0.8em;
	font-weight: 400;
	padding: 6px 18px 6px 18px;
	position: relative;
	text-transform: none;
	letter-spacing: -0.5px;
	border-bottom: 1px solid #f7f7f7;
}

.dropdown-toggle-no-arrow::after {
    display: inline-block;
    margin-left: .255em;
    vertical-align: .255em;
    content: unset !important;
    border-top: .3em solid;
    border-right: .3em solid transparent;
    border-bottom: 0;
    border-left: .3em solid transparent;
}

#header .header-body {
    border-top: 3px solid #EC008C;
}

/* buttons */

	.btn {
		text-transform: uppercase;
	}

	.btn.btn-lg {
	    font-size: 1.2rem;
	}

	.btn.disabled, .btn:disabled {
	    opacity: .5;
	}

/* .custom-control-label::before ,.custom-control-label::after { width:20px; height:20px } */

.bg-muted, hr, .modal-header, .modal-footer, .form-row:nth-child(2n+1) {
	background-color: #f7f7f7 !important;
}

.bg-gray {
	background-color: #e1e1e1 !important;
}

.custom-thumb-info-2 {
    border: 1px solid rgba(0,0,0,.2);
}


/* fonts */
	
	@media (min-width: 992px) {
		#header .header-nav-main nav > ul > li.dropdown .dropdown-menu li a {
			color: inherit;
		}
	}

	label, .text-muted {
		color: rgba(0,0,0,.6);
	}
	
	h1 {
		font-weight: 		300 !important;
		text-transform: 	none;
	}

	h1, h2, h3, h4, h5, h6 {
		font-weight: 		normal !important;
		text-transform: 	none;
	}
	
	.page-title.admin-title, h4 {
	    font-size: 1.4em;
	}

	.instr-bio > p, .instr-bio > ul, .instr-bio > li, .format-description > p, .format-description > ul, .format-description > li {
		font-size: 19.2px;
		font-size: 1.2rem;
		font-weight: 300;
	}

	.instr-bio ul > li, .format-description ul > li {
		margin-bottom: 1.2rem;
	}

/* modal */

	.modal-footer {
	    display: block;
	}

/* rows */


	.form-row {
	    padding: 10px;
	}


/* datatable */

	table.dataTable {
	    clear: both;
	    border-collapse: collapse !important;
	}
	
	table td {
		vertical-align: middle !important;
	}

table th {
	font-weight: normal;
}
/* calendar edits */
	
	.fc-col-header-cell {
		background: #000000 !important;
	}
	
	.fc-daygrid-day-number, .fc-event-time, .fc-event-title {
		color: #000000 !important;
	}
	
	.fc-col-header-cell-cushion, .fc-col-header-cell-cushion:hover {
		color: #FFFFFF !important;
		text-transform: uppercase;
	}
	/*
	.fc-widget-content {
	    position: relative !important;
	}
	
	.fc-daygrid-day-number {
	    position: absolute !important;
	    top: 0;
	    right: 0;
	}

	.fc .fc-daygrid-body-balanced .fc-daygrid-day-events {
	    top: 30px;
	}
	*/
/* datepicker */

	.datepicker table tr td, .datepicker table tr th {
	    font-size: 14px;
	}

	.owl-carousel .owl-nav {
	    top: 35px;
	}


.separator {
	border-top: 1px solid rgba(0,0,0,.1);
	margin: 1em 0px;
}



/*
	We need to add this CSS custom property to the body instead of :root,
	because of CSS specificity.
*/


body {
	/* We need to assaign this CSS Custom property to the body instead of :root, because of CSS Specificity and codepen stylesheet placement before loaded CKE5 content. */
	--ck-z-default: 100;
	--ck-z-modal: calc( var(--ck-z-default) + 999 );
}